﻿/*
	Totem Ticker Stylesheet
	Zach Dunn / Build Internet (buildinternet.com)
	Winter 2011
*/




#wrapper{

	width:auto;
	
}

#wrapper p{color:#fff; padding-top:10px; text-align:center;}
		.nav{}
	
	#wrapper p  a, #footer a{color:#273c60; text-decoration:none; }
		#wrapper p a:hover, #footer a:hover{color:#6B6B6B; }



/*

	This is the only semi-important stuff for plugin installation
	It's just an example, so customize away!
*/

#vertical-ticker{
	height:300px;
	overflow:hidden;
	margin:0; padding:0;
    font-family: 'Roboto', sans-serif;
/*	-webkit-box-shadow:0 1px 3px rgba(0,0,0, .4);*/
}

	#vertical-ticker li{
        padding:5px 0px;
    
    height: 100px;
		display:block;
        
		background:white;
		color:#333;
		border-bottom:1px solid #ddd;
		text-align:center;
		font-size:25px;
		font-weight:300;
		font-family: 'Roboto', sans-serif;
	}
 	#vertical-ticker li a{
 	  color: #283C5F;
 		font-family: 'Roboto', sans-serif;   
 	}